body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;

}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

body { background-color:#f7f7f7}
.siteoutter { width:1000px; margin:0 auto;  background-color:#fff; display:table;}
.siteinner {  width:980px; margin:0 auto; display:table;}
#logo { float:left; margin:11px 0 10px 10px; background:url(../../images/home/img_jmclogo.gif) no-repeat; width:98px ; height:73px;}
#login { position:relative; right:15px; top:18px; float:right; width:245px; height:180px; }


#logout { display:block; float:right; height:29px; position:relative; top:20px;}
.logininner { margin:20px; top:0; font: normal 14px Arial, Geneva, sans-serif; color:#fff; display:block; }
.logininner span {position:relative; line-height:20px; display:block; margin:0 0 5px 0; text-transform:uppercase}
.logininner span a { font-size:10px; color:#fff; text-transform:none; text-decoration:underline; margin:0; float:left}
.logininner span a:hover { color:#29abe2; text-decoration:none; margin:0;}
.logininner input.login { float:right; margin:5px 0; background:url(../../images/home/b_bg.gif) repeat-x; border:2px solid #fff; color:#FFF; font-weight:bold; padding:3px;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor:pointer; }
.logininner #txtlogin { border:1px solid #999; width:205px; height:21px; padding:0; position:relative;}

#navmenu {  float:right; width:850px; text-transform:uppercase; border:0px solid red; margin:30px 0 0 0 ;}
#navmenu ul{margin:0; padding:0;font:12px normal Verdana, Geneva, sans-serif; }
#navmenu ul li { float:left; height:56px; line-height:56px; display:block; margin-left:10px;}
#navmenu ul li a {padding:3px 17px; color:#009ac0; text-decoration:none; height:56px;}
#navmenu ul li a:hover {padding:0px 17px; color:#009ac0; text-decoration:none;  background:url(../../images/home/ui_nav_on.gif) repeat-x; height:56px; display:block;}

.heroshot { background:url(../../images/home/img_indexbg.jpg) no-repeat top center; width:980px; height:750px; }


.clear { clear:both; margin:0; padding:0;}


.introtxt { text-align:center; font:normal 14px Arial, Helvetica, sans-serif; width:80%; position:relative; top:230px; margin:0 auto;}
			.introtxt h3 { font-weight:bold;}
			.contenttxt_outter { width:95%; position:relative; top:270px; margin:0 auto; text-align:center; font-size:11px; }
			.contenttxt_outter .col01{ width:310px; float:left; font-size:11px; text-align:left; margin:0 0 10px 0;}
			.contenttxt_outter .col01 label { font-weight:bold; font-size:12px;}
			.contenttxt_outter .col01 ul { list-style-image: url(../../images/home/ui_reddot.gif); list-style-position:inside; }
			.contenttxt_outter .col01 ul li { line-height:20px; text-indent:0; }

.mheader  { background-color:#4d99e5; }
.mcontent { background-color:#e5f6ff; }

